Bug 148776 - update databases/squirrel-sql to 3.1.2
Summary: update databases/squirrel-sql to 3.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-20 00:00 UTC by Jonathan Chen
Modified: 2010-08-13 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.21 KB, patch)
2010-07-20 00:00 UTC, Jonathan Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2010-07-20 00:00:03 UTC
Update port to 3.1.2.
Request maintainership.
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-07-20 14:37:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-08-09 00:42:06 UTC
Responsible Changed
From-To: sylvio->freebsd-ports

- back to pool. No time to work this PR.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2010-08-09 01:14:20 UTC
Responsible Changed
From-To: freebsd-ports->freebsd-ports-bugs

Canonicalize assignment.
Comment 4 Pav Lucistnik freebsd_committer 2010-08-13 16:38:22 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2010-08-13 16:39:00 UTC
pav         2010-08-13 15:38:45 UTC

  FreeBSD ports repository

  Modified files:
    databases/squirrel-sql Makefile distinfo 
  Log:
  - Update to 3.1.2
  - Grant maintainership to submitter
  
  PR:             ports/148776
  Submitted by:   Jonathan Chen <jonc@chen.org.nz>
  
  Revision  Changes    Path
  1.15      +2 -2      ports/databases/squirrel-sql/Makefile
  1.10      +3 -3      ports/databases/squirrel-sql/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"